Page MenuHomePhabricator

Remove hint about deepcategory not being deployed on all wikis
Closed, ResolvedPublic1 Estimate Story Points

Description

Motivation
Per T194260 deepcategory is now deployed on all wikis. Thus, we don't need the hint anymore :)

Acceptance Criteria

  • Remove the hint that was introduced in T194256

Details

Related Gerrit Patches:
mediawiki/extensions/AdvancedSearch : masterRemove hint about possible deepcat unavailability

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptMay 30 2018, 10:36 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
kai.nissen set the point value for this task to 1.Jun 4 2018, 10:30 AM

Change 437455 had a related patch set uploaded (by Tim Eulitz; owner: Tim Eulitz):
[mediawiki/extensions/AdvancedSearch@master] Remove hint about possible deepcat unavailability

https://gerrit.wikimedia.org/r/437455

Change 437455 merged by jenkins-bot:
[mediawiki/extensions/AdvancedSearch@master] Remove hint about possible deepcat unavailability

https://gerrit.wikimedia.org/r/437455

thiemowmde moved this task from Incoming to Advanced Search on the TCB-Team board.Jun 12 2018, 4:08 PM
Vvjjkkii renamed this task from Remove hint about deepcategory not being deployed on all wikis to 5zbaaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from 5zbaaaaaaa to Remove hint about deepcategory not being deployed on all wikis.Jul 2 2018, 4:26 AM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot set the point value for this task to 1.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.
Lea_WMDE closed this task as Resolved.Oct 11 2018, 8:51 AM